API referenceInboxes
Send a draft
POST
/inboxes/{id}/drafts/{draftId}/sendSends the draft and deletes it in the same transaction, so it is sent once.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64draftId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/inboxes/string/drafts/string/send"{ "object": "message", "id": "string", "thread_id": "string", "email_id": "string"}